» Ubuntu » Пакети

Error

two or more packages specified (ion3-scripts hardy)